# Type Alias WidgetPresenceRespondPayload

type WidgetPresenceRespondPayload = {
id: number;
type: string;
uniqid: string;
value: number;
}

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:37

##### Index

### Properties

id
type
uniqid
value

## Properties

### id

id: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:37

### type

type: string

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:37

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:37

### value

value: number

- Defined in jamespot-user-api/src/types/widgets/widgetPresence.ts:37